<form class='{{cssClass}}' autocomplete='off'>
  {{! Item Sheet Header }}
  <header class='dsa-item-header' data-item-id='{{item.id}}'>
    <img
      class='dsa-item-header-icon'
      src='{{item.img}}'
      title='{{item.name}}'
      data-edit='img'
    />

    <h1 class='dsa-item-header-input'>
      <input
        name='name'
        type='text'
        value='{{item.name}}'
        placeholder='{{localize "DSA.Name"}}'
      />
    </h1>
    <div class='dsa-item-header-controls'>
      <a class='item-control item-delete' title='{{localize "DSA.Del"}}'><i
          class='fas fa-trash fa-2x'
        ></i></a>
    </div>
  </header>

  <div class='flexrow shield-attributes-list'>
    <div class='attribute' data-attribute='type'>
      <div class='attribute-label'>{{localize (concat 'DSA.shieldType')}}</div>
      <div class='flexrow'>
        <input
          name='system.type'
          type='text'
          value='{{data.system.type}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>
    <div class='attribute' data-attribute='sizeClass'>
      <div class='attribute-label'>{{localize (concat 'DSA.sizeClass')}}</div>
      <div class='flexrow'>
        <input
          name='system.sizeClass'
          type='text'
          value='{{data.system.sizeClass}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>
    <div class='attribute' data-attribute='breakingFactor'>
      <div class='attribute-label'>{{localize
          (concat 'DSA.breakingFactor')
        }}</div>
      <div class='flexrow'>
        <input
          name='system.breakingFactor'
          type='number'
          data-dtype='Number'
          value='{{data.system.breakingFactor}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>
    <div class='attribute' data-attribute='initiativeMod'>
      <div class='attribute-label'>{{localize
          (concat 'DSA.initiativeMod')
        }}</div>
      <div class='flexrow'>
        <input
          name='system.initiativeMod'
          type='number'
          data-dtype='Number'
          value='{{data.system.initiativeMod}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>
    <div class='attribute' data-attribute='weaponMod'>
      <div class='attribute-label'>{{localize (concat 'DSA.weaponMod')}}</div>
      <div class='flexrow'>
        <input
          name='system.weaponMod.attack'
          type='number'
          data-dtype='Number'
          value='{{data.system.weaponMod.attack}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
      <div class='flexrow'>
        <input
          name='system.weaponMod.parry'
          type='number'
          data-dtype='Number'
          value='{{data.system.weaponMod.parry}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>
    <div class='attribute' data-attribute='price'>
      <div class='attribute-label'>{{localize (concat 'DSA.price')}}</div>
      <div class='flexrow'>
        <input
          name='system.price'
          type='number'
          data-dtype='Number'
          value='{{data.system.price}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>
    <div class='attribute' data-attribute='weight'>
      <div class='attribute-label'>{{localize (concat 'DSA.weight')}}</div>
      <div class='flexrow'>
        <input
          name='system.weight'
          type='number'
          data-dtype='Number'
          value='{{data.system.weight}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>
    <div class='attribute' data-attribute='description'>
      <div class='attribute-label'>{{localize (concat 'DSA.description')}}</div>
      <div class='flexrow'>
        <textarea
          name='system.description'
          data-dtype='String'
        >{{data.system.description}}</textarea>
      </div>
    </div>
  </div>

</form>